Bug 134103 - Error in (norwegian?) string during monitor configuration causes HTML-like garble to be shown
Error in (norwegian?) string during monitor configuration causes HTML-like ga...
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Depends On:
  Show dependency treegraph
Reported: 2004-09-29 12:50 EDT by Kyrre Ness Sjøbæk
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.3.42-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-17 13:20:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kyrre Ness Sjøbæk 2004-09-29 12:50:35 EDT
Description of problem:
During firstboot, you are asked about which monitor you have. Opening
the box shows the description string "Vennligs velg modell for din
skjerm" - enclosed in something that to me looks like HTML.

Version-Release number of selected component (if applicable):
The one delivered with FC3t2
rpm -qa shows:

How reproducible:
I've only tried once

Steps to Reproduce:
1. Install fc3t2 with norwegian language
2. Firstboot is started at first boot
3. Hit "configure" in the graphics setup part
Actual results:
Garbeled string

Expected results:
Not garbeled string

Additional info:
The norwegian firstboot translation in general seems very "halfway".
Comment 1 Jeremy Katz 2005-07-06 17:45:52 EDT
Is this better with FC4?
Comment 2 Kyrre Ness Sjøbæk 2005-08-09 14:53:17 EDT
It is at least fixed in the identical dialog in system-config-display. So i
guess this one can be closed.

Note You need to log in before you can comment on or make changes to this bug.